| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
header_version.hpp File Reference
Private

archive global header/trailer structure is defined here More...

`#include "../my_config.h"`
`#include "infinint.hpp"`
`#include "generic_file.hpp"`
`#include "tools.hpp"`
`#include "archive_version.hpp"`
`#include "on_pool.hpp"`
`#include "crypto.hpp"`
`#include "slice_layout.hpp"`
`#include "compressor.hpp"`

Go to the source code of this file.

## Classes
class | libdar::header_version
| manages the archive header and trailer More...

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

archive global header/trailer structure is defined here

Definition in file header_version.hpp.